package aufgabe8;

import jakarta.ejb.Remote;

@Remote
public interface HelloWorldRemote {
	public void sayHello1() throws HelloException1;
	public void sayHello2() throws HelloException2;
	public void sayHello3();
	public void sayHello4();
}
